uuid: 4116fbe5-4eef-45b5-8cd9-f82330a509e5
langcode: en
status: true
dependencies:
  config:
    - views.view.fighter_fight_list
  module:
    - node
    - views
  theme:
    - dchadwick
id: dchadwick_views_block__fighter_fight_list_past_fights
theme: dchadwick
region: footer_bottom
weight: -5
provider: null
plugin: 'views_block:fighter_fight_list-past_fights'
settings:
  id: 'views_block:fighter_fight_list-past_fights'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      fighter: fighter
